=== debian/changelog ===
harlequin-postgres (1.2.0-3) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:48:58 +0200

harlequin-postgres (1.2.0-2) sid; urgency=medium

  * Updating to standards version 4.7.2.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 18:14:38 +0100

harlequin-postgres (1.2.0-1) sid; urgency=medium

  * Using codenames in changelog instead of suitenames.
  * Merging upstream version 1.2.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 08:16:31 +0100

harlequin-postgres (1.1.1-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Feb 2025 20:23:10 +0100
