=== debian/watch ===
version=4
https://github.com/tconbeer/harlequin-postgres/tags .*/v?(\d.*)@ARCHIVE_EXT@
