=== debian/changelog ===
harlequin-postgres (1.2.2-1) sid; urgency=medium

  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.2.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Sep 2025 13:06:51 +0200
