=== debian/changelog ===
harlequin-postgres (1.3.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 1.3.0.
  * Adding newly required python3-hatchling to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Nov 2025 03:58:39 +0100
