=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=harlequin-postgres

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled
